<?php
$type = 'fr';
$fileid = '8';
$status = 'a';
$creadate = '202006252120-';
$moddate = '202006252120';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('2');
$fielda2 = stripslashes('0');
$fieldb1 = stripslashes('Test Forum Matériels');
$fieldb2 = stripslashes('2');
$fieldc1 = stripslashes('<p>Bonjour,</p>



<p>Sur ce fil, vous pouvez poster toutes vos questions concernant la partie \"Matériels\".</p>



<p>Cordialement</p>



<p style=\"text-align:right;\">La GuppY Team</p>

');
$fieldc2 = stripslashes('ava-10');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('2');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
